Subject: Re: [vwrap] Moving ahead with draft-ietf-vwrap-intro

From: Meadhbh Hamrick <[email-masked]>
Date: Mon, 30 Aug 2010 13:31:33 -0700

hey morgaine...

were you able to make any edits to the intro doc? i think we're
wanting to move forward with some of these docs.

can we set a deadline? or can you send me what you've got, even if
it's just a list of issues with the most recent draft?

like i said, i want to make sure the intro draft does not give the
tourist model short shrift; but we have to do it in a way that
supports other people's use cases as well  (like david's yellow zone,
a closed federation, and the lindenesque walled garden.)

if you could get me your list of issues, i'll volunteer to edit the doc.

-cheers
-meadhbh
--
meadhbh hamrick * it's pronounced "maeve"
@OhMeadhbh * http://meadhbh.org/ * [email-masked]

On Thu, Jul 22, 2010 at 1:45 PM, Morgaine
<[email-masked]> wrote:
> Barry, I've been reviewing the Intro document for several days now, and
> there are important issues there that will need a certain amount of change.
> I don't expect it to be very contentious (basically the old OGP worldview
> needs to be brought into line with what's already been discussed in the
> group), but I will need some more days of work on it next week.
>
> Hopefully it won't take me too long.
>
>
> Morgaine.
>
>
>
> ====================================
>
> On Thu, Jul 22, 2010 at 5:13 PM, Meadhbh Hamrick <[email-masked]>
> wrote:
>>
>> i don't think there are any outstanding issues with the intro draft.
>>
>> --
>> meadhbh hamrick * it's pronounced "maeve"
>> @OhMeadhbh * http://meadhbh.org/ * [email-masked]
>>
>>
>>
>> On Thu, Jul 22, 2010 at 9:05 AM, Barry Leiba
>> <[email-masked]> wrote:
>> > Since there's been no discussion, yet, about "Introduction and Goals"
>> >   http://tools.ietf.org/html/draft-ietf-vwrap-intro
>> > ...we should consider moving ahead with it.  To that end:
>> >
>> > 1. Meadhbh, is there anything outstanding that you think needs to be
>> > addressed?  Any specific input you need from the working group?
>> >
>> > 2. David, can you get the IPR statement on Meadhbh's original version
>> >   https://datatracker.ietf.org/ipr/1294/
>> > ...updated, if it's still applicable to the WG version?  If it's not
>> > still applicable, we'd need you to tell us that.
>> >
>> > 3. Working group: please review the document and discuss any issues
>> > with it.  Joshua and I will also appreciate comments saying "I've
>> > reviewed it, and it's ready to go."
>> >
>> > Barry, as chair
>> > _______________________________________________
>> > vwrap mailing list
>> > [email-masked]
>> > https://www.ietf.org/mailman/listinfo/vwrap
>> >
>> _______________________________________________
>> vwrap mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/vwrap
>
>
> _______________________________________________
> vwrap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vwrap
>
>